/**************************************/
/***            Fonts               ***/
/**************************************/
/* @import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,800,700,600); */

/**************************************/
/***    General Page overrides      ***/
/**************************************/

/* This is the main page background, which should be changed for every theme */
.scroller-inner {
	/* repeating image style background */
	/*background: url('../images/NatureCat_Background_1300x1250.jpg') repeat center center fixed;*/
	background-color: #FBCE07;
    font-family: 'Open Sans', sans-serif;
	background-image: url('/sites/all/themes/t_toomies/images/JurassicWorld-FooterPattern-1440×569.png');
    background-position: left bottom 240px;
	background-repeat: no-repeat;
}

/* Adjust the spacing above the brand logo */
/*#content-wrapper {
    padding-top: 86px;
}*/

/* Change the background color of the main container */
.main-container {	
    padding-bottom: 20px;
    padding-top: 0px;
    background-color: rgba(255, 255, 255, 0.7) !important;
	margin-bottom: 200px;
}

/**************************************/
/*** Mobile brand header overrides  ***/
/**************************************/
	
/* Change the width of the desktop brand logo, if needed */
.brand-header img {
	max-width: 400px;
}
	
@media only screen and (max-width : 768px) {

	/* Override background colors for brand logo area */
	/* NOTE: All colors below should match */
	.brand-logo-wrap,
	.brand-logo-bkg	{
	  background-color: #FBCE07;
	}
	.brand-fixed .brand-logo-bkg:before {
	  box-shadow: 2px 2px 0 #FBCE07;
	}
	.brand-fixed .brand-logo-bkg:after {
	  box-shadow: -2px 2px 0 #FBCE07;
	}
	
	/* Adjust height of the ribbon that appears below the main nav and above the brand nav on mobile. */
	.brand-head-wrapper.brand-fixed .brand-logo-wrap {
	  height: 60px;
	}
}

/**************************************/
/***         Menu overrides         ***/
/**************************************/

/* Change the brand menu font */	
/*
.brand-head-wrapper ul {
    font-family: 'Quicksand', sans-serif;	
}
*/

/* Change the appearance of the brand menu ribbon background on desktop*/
/*
.nav-brand-wrapper-dt {
    background-color: #fff;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
}
*/

/* Change the font properties used for the menu in desktop and mobile */
/*
.nav-brand-wrapper-dt .nav > li > a,
.nav__item a {
    text-transform: none;
    color: #333;
    font-weight: bold;
    font-size: 17px;
}
*/

/**************************************/
/***     Product Grid overrides     ***/
/**************************************/

/* use these styles to override colors and fonts for the grid pagination */
/*
.pagination li a {
	background: none;
	border: 1px solid #ddd;
	color: #131416;	
}

.pagination li a:hover {
	background: #e5e5e5;
}

.pagination li:first-child a {
	color: #fff;
	background: #424344;
	border-color: transparent;
}

.pagination li:first-child a:hover {
	background: #636466;
}

.pagination li:last-child a {
	color: #fff;
	background: #3d5a5d;
	border-color: transparent;
}

.pagination li:last-child a:hover {
	background: #ffa23c;
}
*/

/* use the following styles to override fonts and colors for product details */
/*
.price {
    padding-top: 0px;
    color: #d9001a;
    font-weight: 700!important;
    font-size: 17px;
    margin-top: 0px;	
	font-family: 'Quicksand', sans-serif;
	padding-left: 5px !important;
	padding-right: 5px !important;
}
.price h3,
.prod-section h3 {
	margin: 0;
	font-size: 1.2em;
	padding-top: 10px;
	text-transform: none;
	font-weight: 700 !important;
	min-height: 30px;
	font-family: 'Quicksand', sans-serif;
	color: #777;
}
.prod-section h3 {
	font-size: 3.0em;
	color: #000;
	margin-bottom: 15px;
}
.price h5 {
	padding-top: 0px;
	color: #fe2270;
	font-weight: 700 !important;
	font-size: 1.1em !important;
	margin-bottom: 10px;
	margin-top: 5px;
	font-family: 'Quicksand', sans-serif;
}

.prod-pricing {
	margin-top: 15px;
	padding-bottom: 0px;
	color: #fe2270;
	font-size: 2em;
	font-family: 'Quicksand', sans-serif;
}

.price .detail-info,
.prod-description {
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #777;
}

.panel-heading .pull-right {
	margin-top: 18px;
}

.tomy-grid-thumbnail {
	border: none;
	background: none;
}

.tomy-grid {
	padding-left: 6px;
	padding-right: 6px;
	margin-top: 15px;
}

*/

/* use the following styles to override buttons on the grid and detail pages */
/*
.cart-btn{
    font-size: 10px;
    margin-left: 20%;
    margin-top: 8px;
    background-color: #515151;
}

.cart-btn:hover,.cart-btn:active,.cart-btn:visited,.cart-btn:focus{
    background-color: #e2af48 !important;
}

.btn-details-lg {
	border-radius: 0;
	text-transform: uppercase;
	font-family: 'Quicksand', sans-serif;
	font-weight: 400;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
    width: 100%;
    margin-top: 0px;
    border: 1px solid;
    color: #000;
    background-color: #f1f1f2;
	border-color: #777;    
}

.btn-details-lg:hover,
.btn-details-lg:focus {
	border: 1px solid #a50068;
	outline: 0;
	color: #fff;
	background-color: #a50068;
}
*/


/**************************************/
/***    Search Facet Overrides      ***/
/**************************************/
/*
.region-sidebar-first.well {
	background-color: #fff;
	padding: 12px;
}

a.facetapi-checkbox,
a.facetapi-checkbox:active,
a.facetapi-checkbox:hover {
	color: #777 !important;
}

.region-sidebar-first h2.block-title {
	font-size: 16px;
	font-family: 'Quicksand', sans-serif;
}

.region-sidebar-first h3.panel-title {
	color: #333;
	font-size: 18px;
	font-family: 'Quicksand', sans-serif;
}

.region-sidebar-first .panel-heading {
	background: transparent !important;
	border-color: #9f9f9f;
}

*/

/**************************************/
/*** Product Detail Page Overrides  ***/
/**************************************/

.node-type-product-display .main-container {
	background-color: rgba(255, 255, 255, 1.0) !important;
}
/*
.price {
    padding-top: 0px;
    color: #d9001a;
    font-weight: 700!important;
    font-size: 17px;
    margin-top: 0px;	
	font-family: 'Quicksand', sans-serif;
	padding-left: 5px !important;
	padding-right: 5px !important;
}

.price h3,
.prod-section h3 {
	margin: 0;
	font-size: 1.2em;
	padding-top: 10px;
	text-transform: none;
	font-weight: 700 !important;
	min-height: 30px;
	font-family: 'Quicksand', sans-serif;
	color: #777;
}
.prod-section h3 {
	font-size: 3.0em;
	color: #000;
	margin-bottom: 15px;
}

.price h5 {
	padding-top: 0px;
	color: #fe2270;
	font-weight: 700 !important;
	font-size: 1.1em !important;
	margin-bottom: 10px;
	margin-top: 5px;
	font-family: 'Quicksand', sans-serif;
}

.prod-pricing {
	margin-top: 15px;
	padding-bottom: 0px;
	color: #fe2270;
	font-size: 2em;
	font-family: 'Quicksand', sans-serif;
}

.price .detail-info,
.prod-description {
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #777;
}

.panel-heading .pull-right {
	margin-top: 18px;
}

.cart-btn{
    font-size: 10px;
    margin-left: 20%;
    margin-top: 8px;
    background-color: #515151;
}

.cart-btn:hover,.cart-btn:active,.cart-btn:visited,.cart-btn:focus{
    background-color: #e2af48 !important;
}
*/

/* Side Character Art */

.octo-art {
    position: absolute;
    margin-left: -175px;
    margin-top: -110px;
}

.elephant-art {
    position: absolute;
    margin-top: 400px;
    margin-left: -230px;
}
.penguin-art {
    position: absolute;
    margin-left: 1250px;
    margin-top: -200px;
}

.small-octo-art {
    position: absolute;
    float: right;
    margin-left: 1230px;
    margin-top: 350px;   
}
.chicken-art {
    position: absolute;
    margin-left: 1230px;
    margin-top: 550px;
}

/* SEO Block Styles */
.toomies-seo-footer {
    background-color: #e6007e;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
    border-top: 0px solid #fff;
    margin-bottom: 0px;
}

.about-toomies-title {
    padding-left: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}
.about-toomies-copy {
    padding: 10px 20px 10px 20px;
    font-size: 18px;
}

.about-toomies-lifestyle {
    border-radius: 0px;
    border: 0px solid #fff;
    margin: 0 auto;
}

.landscape-catg {
    background: url('../images/landscape.png') center center;
    width: 100%;
    height: 100px;
    z-index: -100;
}
